Bug 3974 - All passwords show in clear text in the information window
Summary: All passwords show in clear text in the information window
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-10 03:49 UTC by joel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-03 00:00:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description joel 1999-07-10 03:49:44 UTC
When connecting to any server using entries in the address
book, the user name, and password (clear) show up in the
information window about the session.  This should not
happen.

Comment 1 David Lawrence 1999-07-12 19:35:59 UTC
Could you be more detailed of what the problem is here and how you
have your tftp server configured. Standard tftp configurations do not
use user/password authentification and enforce security through other
methods such as hosts.allow and hosts.deny.

Comment 2 joel 1999-07-12 20:09:59 UTC
I'm sorry I made a mistake I was refering to the component gftp in X
windows. sorry for the confusion.  I hope my bug report makes sense
now.

Comment 3 Cristian Gafton 1999-07-29 07:04:59 UTC
chaged the component to gnome (which is closer to gftp than tftp :-)
and assigned to msf

Comment 4 Elliot Lee 1999-08-03 00:00:59 UTC
This problem is fixed in the latest version of gftp.


Note You need to log in before you can comment on or make changes to this bug.